% ---

% ---
% Contra-capa
% ---
\begin{titlingpage}

\phantom{xxx}
\vspace{0.5cm}
\huge
\raggedright
\imprimirautor\\
\vspace{2.5cm}
\huge
{\raggedleft
\begin{center}
\includegraphics[scale=1]{figuras/fjern-logo}\\[1cm]
\end{center}
\textit{\textcolor{blue}{\imprimirtitulo}}\\[1cm]
}
\centering
% %este é um símbolo que só aparecerá com a fonte Minion.
\vfill
\Large
% %este é um símbolo que só aparecerá com a fonte Minion.
\imprimirinstituicao
% ---
